[data-page-id="3212777"][data-id="812940648"]{--componentBgColor:#f8f8f8;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:15px;--indent-bottom:15px}[data-page-id="3212777"][data-id="812940648"] .header-separator{background:rgba(142,142,142,.3)}body.adaptive-mobile [data-page-id="3212777"][data-id="812940648"] .header-wrapper{--indent-top:15px;--indent-bottom:15px}

[data-page-id="3212777"] [data-id="404656199"]{--elementWidth:750px}[data-page-id="3212777"] [data-id="404656199"] .element-text{--textAlign:center;--justifyContent:center}
[data-page-id="3212777"] [data-id="431308660"]{--elementWidth:267px}
[data-page-id="3212777"] [data-id="440421485"]{--elementWidth:0px}
[data-page-id="3212777"] [data-id="476026543"]{--elementWidth:28px}
[data-page-id="3212777"] [data-id="931584381"]{--elementWidth:119px}

